RubyGems Navigation menu

highline 1.6.5

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Gemfile
          gem 'highline', '~> 1.6.5'
  
  
  
  
  
  
  

install
          gem install highline -v 1.6.5
  
  
  
  
  
  
  

Total downloads 15,984,620

For this version 114,238

Show all versions (43 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.21 - February 28, 2014 (216 KB)
  2. 1.6.20 - October 16, 2013 (216 KB)
  3. 1.6.19 - May 13, 2013 (216 KB)
  4. 1.6.18 - April 15, 2013 (216 KB)
  5. 1.6.17 - April 14, 2013 (216 KB)
Show all versions (43 total)